Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 84009

Summary: ERROR: Cannot insert a duplicate key into unique index user_group_map_user_id_key at globals.pl line 331.
Product: [Community] Bugzilla Reporter: Mike McLean <mikem>
Component: Bugzilla GeneralAssignee: PnT DevOps Devs <hss-ied-bugs>
Status: CLOSED CURRENTRELEASE QA Contact: David Lawrence <dkl>
Severity: medium Docs Contact:
Priority: medium    
Version: 2.18   
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: 2.18 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2007-11-02 19:36:54 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Mike McLean 2003-02-10 22:05:59 UTC
While trying to load:

https://bugzilla.redhat.com/bugzilla/show_bug.cgi?id=83644

I got:

Content-type: text/html
Software error:

INSERT INTO user_group_map (user_id, group_id, isbless, isderived) VALUES
(84357, 15, 0, 1): ERROR:  Cannot insert a duplicate key into unique index
user_group_map_user_id_key at globals.pl line 331.

For help, please send mail to the webmaster (bugzilla@redhat.com), giving this
error message and the time and date of the error. 

Of course, it didn't repeat.

Comment 1 David Lawrence 2006-04-08 17:47:36 UTC
Red Hat's current Bugzilla version is 2.18. I am moving all older open bugs to
this version. Any bugs against the older versions will need to be verified that
they are still bugs. This will help me also to sort them better.